<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>1</string>
	<key>CFBundleShortVersionString</key>
	<string>4.0.7</string>
	<key>CFBundleVersion</key>
	<string>4.0.7b30</string>
	<key>ProjectName</key>
	<string>IOBluetoothFamily</string>
	<key>SourceVersion</key>
	<string>4070003030000000</string>
</dict>
</plist>
